Subject: Re: [bug#72766] [PATCH v3 2/2] gnu: slurm: Move client executables into separate output.

From: Arun Isaac <[email-masked]>
Date: Fri, 25 Oct 2024 16:23:59 +0100

> Hmm I just realized that the introduction of this extra output would at
> least deserve a news entry too, because I can already see myself as the
> Guix support guy at my workplace having to reply to confused colleagues
> who realize that ‘guix shell slurm‘ or similar no longer gives them
> ‘salloc’ & co.  :-)
>
>> Should I then go back to the idea of creating a slurm-minimal variant?
>
> Yes, probably.
>
> Apologies for all the back and forth and hesitations; it’s tricky!

No worries! A v4 patch follows. Do I need to add a news entry for this
v4 patch? I guess not, but just checking.